Subject: Re: bug#12829: 24.3.50; emacs_abort () called from w32proc.c:1128

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Nov 2012 18:09:51 +0200

> Date: Sat, 10 Nov 2012 15:45:43 +0000
> From: Stephen Powell <[email-masked]>
> 
> Start emacs, `M-x gnus', `RET' to select the first group, and then `SPC'
> and `n' to page through messages.  Read about 20 before the crash.

OK, thanks.  I think everything is clear now: this crash happens with
50% probability whenever there's more than one async subprocesses
monitored at the same time.

I think the changes I posted should fix that.  If not, let me know
what happens, and I will take it from there.